View Issue Details

IDProjectCategoryView StatusLast Update
0002293SymmetricDSBugpublic2015-05-18 14:42
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.16 
Target Version3.7.17Fixed in Version3.7.17 
Summary0002293: sym_node_group_channel_wnd functionality is broken
Descriptionsym_node_group_channel_wnd functionality is broken

https://sourceforge.net/p/symmetricds/discussion/739236/thread/8088de05/?limit=25#6e13
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master ef85d322

2015-05-09 10:59:39

chenson

Details Diff
0002293: sym_node_group_channel_wnd functionality is broken
0002293
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/NodeGroupChannelWindow.java Diff File

Issue History

Date Modified Username Field Change
2015-05-09 10:58 chenson New Issue
2015-05-09 10:58 chenson Status new => assigned
2015-05-09 10:58 chenson Assigned To => chenson
2015-05-09 10:59 chenson Status assigned => resolved
2015-05-09 10:59 chenson Fixed in Version => 3.7.17
2015-05-09 10:59 chenson Resolution open => fixed
2015-05-09 11:00 chenson Changeset attached => SymmetricDS trunk r9474
2015-05-18 14:42 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master ef85d322